import request from '/@/utils/request';

export function getDistributionOrderList(params: any) {
  return request({
    url: '/admin-go/api/v1/trade/operation/distribution/order/list',
    method: 'get',
    params: params,
  });
}
